export const NEW_DMODEL_REQUEST = 'newDModel/REQUEST';
export const NEW_DMODEL_RECEIVE = 'newDModel/RECEIVE';
export const NEW_DMODEL_ERROR = 'newDModel/ERROR';

export const NEW_DMODEL_REQUEST_DETAILS = 'newDModel/REQUEST_DETAILS';
export const NEW_DMODEL_RECEIVE_DETAILS = 'newDModel/RECEIVE_DETAILS';
export const NEW_DMODEL_ERROR_DETAILS = 'newDModel/ERROR_DETAILS';

export const NEW_DMODEL_REQUEST_DELETE = 'newDModel/REQUEST_DELETE';
export const NEW_DMODEL_RECEIVE_DELETE = 'newDModel/RECEIVE_DELETE';
export const NEW_DMODEL_ERROR_DELETE = 'newDModel/ERROR_DELETE';

export const NEW_DMODEL_SET_MANUFACTURER = 'newDModel/SET_MANUFACTURER';
export const NEW_DMODEL_SET_MODEL_NAME = 'newDModel/SET_MODEL_NAME';
export const NEW_DMODEL_RESET_FORM = 'newDModel/RESET_FORM';
